## mccs 1.0

=== debian/changelog ===
mccs (1.0-1) unstable; urgency=low

  * Initial package (closes: #625636).

 -- Ralf Treinen <treinen@debian.org>  Wed, 11 May 2011 19:47:48 +0200
