## mccs 1.01

=== debian/changelog ===
mccs (1.01-1) unstable; urgency=low

  * New upstream release. This release should solve a bug which leads to
    wrong solutions in conjunction with the cbc engine.
  * Simplify debian/copyright: objs/cudf.tab.{c,h} are generated and not 
    part of the source package. Thanks to Luca Falavigna for the hint.
  * Fix mistyped path name in man page (closes: #627548).

 -- Ralf Treinen <treinen@debian.org>  Tue, 24 May 2011 15:26:40 +0200
