=== debian/control ===
Source: mccs
Section: admin
Priority: optional
Maintainer: Ralf Treinen <treinen@debian.org>
Build-Depends: debhelper-compat (= 13),
 bison, flex,
 libsuitesparse-dev, liblpsolve55-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/debian/mccs
Vcs-Git: https://salsa.debian.org/debian/mccs.git

Package: mccs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, coinor-cbc
Provides: cudf-solver
Description: multi-criteria CUDF solver
 mccs is a solver for package dependencies expressed in the CUDF
 format.  It takes as input a CUDF problem and computes the best
 solution according to a combination of optimization criteria chosen
 by the user. Basic criteria to be maximized or minimized may be
 selected from a list of pre-defined criteria, and these can be
 combined using various aggregation operators. It relies on an Integer
 Programming solver or a Pseudo Boolean solver to achieve its
 task. The version of mccs distributed with this package can be used
 together with two different solving engines available in Debian, that
 is lpsolve or cbc. Furthermore, mccs may also be used together with
 other solvers like Cplex, Gurobi, Glpk, SCIP or WBO.
