=== debian/tests/control ===
Tests: legacy
Depends: @, cudf-tools
